quick-reply:
- question.quick_reply.contact
- question.quick_reply.invalid_player
- question.quick_reply.invalid_reason
- question.quick_reply.not_forbidden
- question.quick_reply.no_violation
- question.quick_reply.offline
- question.quick_reply.player_punished
- question.quick_reply.player_warned
- question.quick_reply.staff_abuse
- question.quick_reply.tell_more
- question.quick_reply.to_devs
- question.quick_reply.unban
- question.quick_reply.report_important
- question.quick_reply.report_flood
- question.quick_reply.wrong_player